<?xml version="1.0" encoding="UTF-8"?>
<zabbix_export>
    <version>5.0</version>
    <date>2023-04-19T19:40:16Z</date>
    <groups>
        <group>
            <name>Templates</name>
        </group>
    </groups>
    <templates>
        <template>
            <template>controlador de carga volt 30a</template>
            <name>controlador de carga volt 30a</name>
            <description>Template referente ao Controlador de Carga MPPT Volt Tecnologia</description>
            <groups>
                <group>
                    <name>Templates</name>
                </group>
            </groups>
            <items>
                <item>
                    <name>corrente saida</name>
                    <type>SNMP_AGENT</type>
                    <snmp_oid>.1.3.6.1.4.1.17095.1.3.12.0</snmp_oid>
                    <key>A.out</key>
                    <units>V</units>
                    <description>corrente saída</description>
                </item>
                <item>
                    <name>energia gerada</name>
                    <type>SNMP_AGENT</type>
                    <snmp_oid>.1.3.6.1.4.1.17095.1.3.7.0</snmp_oid>
                    <key>energia</key>
                    <units>kw/h</units>
                    <description>Energia gerada</description>
                </item>
                <item>
                    <name>corrente bateria</name>
                    <type>SNMP_AGENT</type>
                    <snmp_oid>.1.3.6.1.4.1.17095.1.3.9.0</snmp_oid>
                    <key>I.bat</key>
                    <units>V</units>
                    <description>Corrente bateria</description>
                </item>
                <item>
                    <name>corrente painel</name>
                    <type>SNMP_AGENT</type>
                    <snmp_oid>.1.3.6.1.4.1.17095.1.3.6.0</snmp_oid>
                    <key>I.painel</key>
                    <units>A</units>
                    <description>corrente painel</description>
                </item>
                <item>
                    <name>modo de operacao</name>
                    <type>SNMP_AGENT</type>
                    <snmp_oid>.1.3.6.1.4.1.17095.1.3.3.0</snmp_oid>
                    <key>mode.op</key>
                    <units>mode</units>
                    <description>Modo de operação</description>
                </item>
                <item>
                    <name>temperatura bateria</name>
                    <type>SNMP_AGENT</type>
                    <snmp_oid>.1.3.6.1.4.1.17095.1.3.2.0</snmp_oid>
                    <key>temp.bat</key>
                    <units>°C</units>
                    <description>Temperatura externa-bateria</description>
                </item>
                <item>
                    <name>temperatura</name>
                    <type>SNMP_AGENT</type>
                    <snmp_oid>.1.3.6.1.4.1.17095.1.3.1.0</snmp_oid>
                    <key>temp.int</key>
                    <units>°C</units>
                    <description>Temperatura interna</description>
                </item>
                <item>
                    <name>tensao bateria</name>
                    <type>SNMP_AGENT</type>
                    <snmp_oid>.1.3.6.1.4.1.17095.1.3.8.0</snmp_oid>
                    <key>V.bat</key>
                    <units>V</units>
                    <description>Tensão do banco de baterias</description>
                </item>
                <item>
                    <name>tensao saida</name>
                    <type>SNMP_AGENT</type>
                    <snmp_oid>.1.3.6.1.4.1.17095.1.3.11.0</snmp_oid>
                    <key>v.out</key>
                    <units>V</units>
                    <description>Tensão saída de carga</description>
                </item>
                <item>
                    <name>tensao painel</name>
                    <type>SNMP_AGENT</type>
                    <snmp_oid>.1.3.6.1.4.1.17095.1.3.4.0</snmp_oid>
                    <key>V.painel</key>
                    <units>V</units>
                    <description>Tensão de painel fotovoltaico</description>
                </item>
                <item>
                    <name>Potencia painel</name>
                    <type>SNMP_AGENT</type>
                    <snmp_oid>.1.3.6.1.4.1.17095.1.3.6.0</snmp_oid>
                    <key>W.painel</key>
                    <units>W</units>
                    <description>Potencia de painel fotovoltaico</description>
                </item>
            </items>
        </template>
    </templates>
    <graphs>
        <graph>
            <name>Temperatura</name>
            <graph_items>
                <graph_item>
                    <sortorder>1</sortorder>
                    <color>199C0D</color>
                    <item>
                        <host>controlador de carga volt 30a</host>
                        <key>temp.int</key>
                    </item>
                </graph_item>
            </graph_items>
        </graph>
    </graphs>
</zabbix_export>
